Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 16:29:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir,
I ordered on 22 may, my order no is...8263300284...
I ordered 6 shirts. Today I received a text message out 6 you canceled my 2 shirts. Why???
Canceled shirts details are below.
1-Camouflag print shirt full sleeve....M size multicolor.
2-slim fit printed shirt full sleeve....M size blue color.
These two shirts are still in your stocks as I again try to ordered same color same size are available...
So I want to know why my these 2 shirts are canceled.
Please check and inform what is the issue....
If you don't have these two then please cancel my whole order.
Thank you...
Your response will be highly appericiatin.... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2623595